Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("gert")

1.6.0 by Jeroen Ooms, 3 months ago


https://docs.ropensci.org/gert/, https://github.com/r-lib/gert


Report a bug at https://github.com/r-lib/gert/issues


Browse source code at https://github.com/cran/gert


Authors: Jeroen Ooms [aut, cre] , Jennifer Bryan [ctb]


Documentation:   PDF Manual  


MIT + file LICENSE license


Imports askpass, credentials, openssl, rstudioapi, sys, zip

Suggests spelling, knitr, rmarkdown, testthat

System requirements: libgit2 (>= 1.0): libgit2-devel (rpm) or libgit2-dev (deb)


Imported by codemetar, fledge, gittargets, orderly, packager, rasciidoc, rcompendium, starter, usethis, worcs.

Suggested by RSQLite, circle, ghclass, piggyback, prodigenr, prompt.


See at CRAN